RubyGems Navigation menu

Reverse dependencies for excavate Latest version of the following gems require excavate

Total downloads 17,382

For this version 10,286

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 0

Links: